
D4Science Infrastructure - Support #12337

Restart Social Data Indexer instance

Aug 28, 2018 10:15 AM - Luca Frosini

Status: Closed Start date: Aug 28, 2018

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: System Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Related issues:

Blocked by D4Science Infrastructure - Task #12335: Restart OrientDB Cluster Closed Aug 28, 2018

History

#1 - Aug 28, 2018 10:16 AM - Luca Frosini

- Blocked by Task #12335: Restart OrientDB Cluster added

#2 - Aug 28, 2018 10:19 AM - Luca Frosini

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

@massimiliano.assante@isti.cnr.it the plugins seem restarted correctly but I have this log:

10:15:00.217 [DefaultQuartzScheduler_Worker-1] ERROR PortalContext: infrastructure.properties file not found u

nder $CATALINA_HOME/conf/ dir, setting default infrastructure Name gcube and VO Name devsec

 Can you please check it on social-indexer.d4science.org ?

#3 - Nov 02, 2018 11:01 AM - Luca Frosini

- Status changed from Feedback to Closed
